﻿body{
	background: grey;
}
header{
	height: 200px;
	background: linear-gradient(bottom, rgba(71,211,246,0.9), rgba(255,255,255,.4));
    background: -webkit-linear-gradient(bottom, rgba(71,211,246,0.9), rgba(255,255,255,.4));
    background: -moz-linear-gradient(bottom, rgba(71,211,246,0.9), rgba(255,255,255,.4));

}
h1{
	font-size:100px;
	text-align: center;
	margin-top: 0;
	color: orange;
	text-shadow: 2px 2px 0px #FFFFFF;
}
h3{
	margin: -23px 0 0 535px;
	color: white;
}
button{
	display: inline;
	margin: 0;
	background-color:orange;
	border:1px solid white;
    width: 200px;
	background-size: cover;
    position: relative;
    margin: 0 200px 0 0px;
	border-radius: 12px;
	color: white;		
	}
.leftdiv{
	margin: 0 200px 0 125px;
}
.rightdiv{
	margin: 0 100px 0 0;
}
p{
	color:rgba(71,211,246,0.9); 
	margin: 0 0 100px 0;
	text-align: justify;
}
img{
	margin: 0 0 0 300px;
}